/*     125363 : 공백      */
.solid_line__125363__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125363__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125363__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125363__ {height:560px}
}

/*     125364 : HTML 편집기      */
.html__125364__ * {line-height:1.4em}

/*     125365 : HTML 편집기      */
.html__125365__ * {line-height:1.4em}

/*     125366 : 공백      */
.solid_line__125366__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125366__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125366__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125366__ {height:560px}
}

/*     125367 : HTML 편집기      */
.html__125367__ * {line-height:1.4em}

/*     125368 : HTML 편집기      */
.html__125368__ * {line-height:1.4em}

/*     125369 : 공백      */
.solid_line__125369__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125369__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125369__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125369__ {height:560px}
}

/*     125370 : HTML 편집기      */
.html__125370__ * {line-height:1.4em}

/*     125371 : HTML 편집기      */
.html__125371__ * {line-height:1.4em}

/*     125372 : 공백      */
.solid_line__125372__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125372__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125372__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125372__ {height:560px}
}

/*     125373 : HTML 편집기      */
.html__125373__ * {line-height:1.4em}

/*     125374 : HTML 편집기      */
.html__125374__ * {line-height:1.4em}

/*     125421 : 공백      */
.solid_line__125421__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125421__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125421__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125421__ {height:100px}
}

/*     125422 : 타이틀 텍스트      */
.title__125422__ {font-size:0}
.title__125422__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125422__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125422__.style_top p {padding-top:10px}
.title__125422__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125422__.style_right p {padding-right:14px}
.title__125422__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125422__.style_bottom p {padding-bottom:12px}
.title__125422__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125422__.style_left p {padding-left:14px}
.title__125422__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125422__.style_circle1 p {padding-left:18px}
.title__125422__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125422__.style_circle2 p {padding-left:18px}
.title__125422__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125422__ p {font-size:22px}
	.title__125422__.style_top p:before {width:22px}
	.title__125422__.style_right p:before {height:22px}
	.title__125422__.style_bottom p:before {width:22px}
	.title__125422__.style_left p:before {height:22px}
}

/*     125423 : 이미지      */
.img__125423__ {max-width:100%}
.img__125423__ * {box-sizing:border-box}
.img__125423__ a {display:block;vertical-align:top}
.img__125423__ img {width:1400px;vertical-align:top}

/*     125424 : 타이틀 텍스트      */
.title__125424__ {font-size:0}
.title__125424__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.07em;line-height:1.4em;
}
.title__125424__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125424__.style_top p {padding-top:10px}
.title__125424__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125424__.style_right p {padding-right:14px}
.title__125424__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125424__.style_bottom p {padding-bottom:12px}
.title__125424__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125424__.style_left p {padding-left:14px}
.title__125424__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125424__.style_circle1 p {padding-left:18px}
.title__125424__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125424__.style_circle2 p {padding-left:18px}
.title__125424__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125424__ p {font-size:30px}
	.title__125424__.style_top p:before {width:30px}
	.title__125424__.style_right p:before {height:30px}
	.title__125424__.style_bottom p:before {width:30px}
	.title__125424__.style_left p:before {height:30px}
}

/*     125912 : 장문 텍스트      */
.textarea__125912__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125912__ p {font-size:15px}
}

/*     125911 : 실선      */
.solid_line__125911__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125911__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__125911__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125911__ {height:1px}
}

/*     125913 : 번호형 리스트      */
.text_list__125913__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125913__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__125913__ ul li:first-child {margin-top:0}
.text_list__125913__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125913__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125913__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125913__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125913__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125913__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125913__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125913__.s_size_300 i {border-width:2px}
.text_list__125913__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125913__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125913__ ul li {font-size:20px}
}

/*     125983 : 공백      */
.solid_line__125983__ {box-sizing:border-box;display:block;position:relative;width:100%;height:356px}
.solid_line__125983__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125983__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125983__ {height:356px}
}

/*     125905 : 실선      */
.solid_line__125905__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125905__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__125905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125905__ {height:1px}
}

/*     125843 : 제목&내용 가로형      */
.text_horizontal__125843__ .title__125843__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125843__ .text__125843__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125843__:after {content:''; display:block; clear:both;}
	.text_horizontal__125843__ .title__125843__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125843__ .text__125843__ {overflow:hidden;}
}

/*     125873 : 실선      */
.solid_line__125873__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125873__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125873__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125873__ {height:5px}
}

/*     125842 : 제목&내용 가로형      */
.text_horizontal__125842__ .title__125842__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125842__ .text__125842__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125842__:after {content:''; display:block; clear:both;}
	.text_horizontal__125842__ .title__125842__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125842__ .text__125842__ {overflow:hidden;}
}

/*     125875 : 실선      */
.solid_line__125875__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125875__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125875__ {height:5px}
}

/*     125844 : 제목&내용 가로형      */
.text_horizontal__125844__ .title__125844__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125844__ .text__125844__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125844__:after {content:''; display:block; clear:both;}
	.text_horizontal__125844__ .title__125844__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125844__ .text__125844__ {overflow:hidden;}
}

/*     125874 : 실선      */
.solid_line__125874__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125874__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125874__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125874__ {height:5px}
}

/*     125876 : 제목&내용 가로형      */
.text_horizontal__125876__ .title__125876__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125876__ .text__125876__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125876__:after {content:''; display:block; clear:both;}
	.text_horizontal__125876__ .title__125876__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125876__ .text__125876__ {overflow:hidden;}
}

/*     125845 : 제목&내용 가로형      */
.text_horizontal__125845__ .title__125845__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125845__ .text__125845__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125845__:after {content:''; display:block; clear:both;}
	.text_horizontal__125845__ .title__125845__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125845__ .text__125845__ {overflow:hidden;}
}

/*     125877 : 제목&내용 가로형      */
.text_horizontal__125877__ .title__125877__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125877__ .text__125877__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125877__:after {content:''; display:block; clear:both;}
	.text_horizontal__125877__ .title__125877__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125877__ .text__125877__ {overflow:hidden;}
}

/*     125430 : 공백      */
.solid_line__125430__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__125430__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125430__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125430__ {height:30px}
}

/*     125959 : 실선      */
.solid_line__125959__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125959__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__125959__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125959__ {height:1px}
}

/*     125955 : 번호형 리스트      */
.text_list__125955__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125955__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__125955__ ul li:first-child {margin-top:0}
.text_list__125955__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125955__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125955__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125955__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125955__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125955__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125955__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125955__.s_size_300 i {border-width:2px}
.text_list__125955__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125955__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125955__ ul li {font-size:20px}
}

/*     125938 : 공백      */
.solid_line__125938__ {box-sizing:border-box;display:block;position:relative;width:100%;height:307px}
.solid_line__125938__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125938__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125938__ {height:307px}
}

/*     125960 : 실선      */
.solid_line__125960__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125960__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__125960__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125960__ {height:1px}
}

/*     125917 : 제목&내용 가로형      */
.text_horizontal__125917__ .title__125917__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125917__ .text__125917__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125917__:after {content:''; display:block; clear:both;}
	.text_horizontal__125917__ .title__125917__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125917__ .text__125917__ {overflow:hidden;}
}

/*     125918 : 실선      */
.solid_line__125918__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125918__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125918__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125918__ {height:5px}
}

/*     125919 : 제목&내용 가로형      */
.text_horizontal__125919__ .title__125919__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125919__ .text__125919__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125919__:after {content:''; display:block; clear:both;}
	.text_horizontal__125919__ .title__125919__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125919__ .text__125919__ {overflow:hidden;}
}

/*     125920 : 실선      */
.solid_line__125920__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125920__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125920__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125920__ {height:5px}
}

/*     125921 : 제목&내용 가로형      */
.text_horizontal__125921__ .title__125921__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125921__ .text__125921__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125921__:after {content:''; display:block; clear:both;}
	.text_horizontal__125921__ .title__125921__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125921__ .text__125921__ {overflow:hidden;}
}

/*     125922 : 실선      */
.solid_line__125922__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125922__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125922__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125922__ {height:5px}
}

/*     125923 : 제목&내용 가로형      */
.text_horizontal__125923__ .title__125923__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125923__ .text__125923__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125923__:after {content:''; display:block; clear:both;}
	.text_horizontal__125923__ .title__125923__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125923__ .text__125923__ {overflow:hidden;}
}

/*     125967 : 공백      */
.solid_line__125967__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__125967__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125967__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125967__ {height:30px}
}

/*     125926 : 실선      */
.solid_line__125926__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125926__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__125926__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125926__ {height:1px}
}

/*     125927 : 번호형 리스트      */
.text_list__125927__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125927__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__125927__ ul li:first-child {margin-top:0}
.text_list__125927__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125927__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125927__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125927__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125927__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125927__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125927__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125927__.s_size_300 i {border-width:2px}
.text_list__125927__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125927__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125927__ ul li {font-size:20px}
}

/*     125936 : 공백      */
.solid_line__125936__ {box-sizing:border-box;display:block;position:relative;width:100%;height:245px}
.solid_line__125936__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125936__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125936__ {height:245px}
}

/*     125928 : 실선      */
.solid_line__125928__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125928__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__125928__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125928__ {height:1px}
}

/*     125929 : 제목&내용 가로형      */
.text_horizontal__125929__ .title__125929__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125929__ .text__125929__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125929__:after {content:''; display:block; clear:both;}
	.text_horizontal__125929__ .title__125929__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125929__ .text__125929__ {overflow:hidden;}
}

/*     125930 : 실선      */
.solid_line__125930__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125930__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125930__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125930__ {height:5px}
}

/*     125931 : 제목&내용 가로형      */
.text_horizontal__125931__ .title__125931__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125931__ .text__125931__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125931__:after {content:''; display:block; clear:both;}
	.text_horizontal__125931__ .title__125931__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125931__ .text__125931__ {overflow:hidden;}
}

/*     125932 : 실선      */
.solid_line__125932__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125932__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125932__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125932__ {height:5px}
}

/*     125933 : 제목&내용 가로형      */
.text_horizontal__125933__ .title__125933__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125933__ .text__125933__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125933__:after {content:''; display:block; clear:both;}
	.text_horizontal__125933__ .title__125933__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125933__ .text__125933__ {overflow:hidden;}
}

/*     125934 : 실선      */
.solid_line__125934__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125934__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125934__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125934__ {height:5px}
}

/*     125935 : 제목&내용 가로형      */
.text_horizontal__125935__ .title__125935__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125935__ .text__125935__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125935__:after {content:''; display:block; clear:both;}
	.text_horizontal__125935__ .title__125935__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125935__ .text__125935__ {overflow:hidden;}
}

/*     125937 : 공백      */
.solid_line__125937__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__125937__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125937__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125937__ {height:30px}
}

/*     125940 : 실선      */
.solid_line__125940__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125940__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__125940__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125940__ {height:1px}
}

/*     125970 : 번호형 리스트      */
.text_list__125970__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125970__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__125970__ ul li:first-child {margin-top:0}
.text_list__125970__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125970__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125970__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125970__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125970__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125970__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125970__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125970__.s_size_300 i {border-width:2px}
.text_list__125970__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125970__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125970__ ul li {font-size:20px}
}

/*     125942 : 공백      */
.solid_line__125942__ {box-sizing:border-box;display:block;position:relative;width:100%;height:327px}
.solid_line__125942__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125942__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125942__ {height:327px}
}

/*     125943 : 실선      */
.solid_line__125943__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125943__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__125943__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125943__ {height:1px}
}

/*     125944 : 제목&내용 가로형      */
.text_horizontal__125944__ .title__125944__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125944__ .text__125944__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125944__:after {content:''; display:block; clear:both;}
	.text_horizontal__125944__ .title__125944__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125944__ .text__125944__ {overflow:hidden;}
}

/*     125945 : 실선      */
.solid_line__125945__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125945__ {height:5px}
}

/*     125946 : 제목&내용 가로형      */
.text_horizontal__125946__ .title__125946__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125946__ .text__125946__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125946__:after {content:''; display:block; clear:both;}
	.text_horizontal__125946__ .title__125946__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125946__ .text__125946__ {overflow:hidden;}
}

/*     125947 : 실선      */
.solid_line__125947__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125947__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125947__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125947__ {height:5px}
}

/*     125948 : 제목&내용 가로형      */
.text_horizontal__125948__ .title__125948__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125948__ .text__125948__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125948__:after {content:''; display:block; clear:both;}
	.text_horizontal__125948__ .title__125948__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125948__ .text__125948__ {overflow:hidden;}
}

/*     125949 : 실선      */
.solid_line__125949__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125949__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125949__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125949__ {height:5px}
}

/*     125950 : 제목&내용 가로형      */
.text_horizontal__125950__ .title__125950__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125950__ .text__125950__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125950__:after {content:''; display:block; clear:both;}
	.text_horizontal__125950__ .title__125950__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125950__ .text__125950__ {overflow:hidden;}
}

/*     125951 : 공백      */
.solid_line__125951__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__125951__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125951__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125951__ {height:30px}
}

/*     125971 : 실선      */
.solid_line__125971__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125971__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__125971__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125971__ {height:1px}
}

/*     125972 : 번호형 리스트      */
.text_list__125972__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125972__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;letter-spacing:-.05em;}
.text_list__125972__ ul li:first-child {margin-top:0}
.text_list__125972__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125972__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125972__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125972__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125972__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125972__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125972__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125972__.s_size_300 i {border-width:2px}
.text_list__125972__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125972__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125972__ ul li {font-size:20px}
}

/*     125973 : 공백      */
.solid_line__125973__ {box-sizing:border-box;display:block;position:relative;width:100%;height:245px}
.solid_line__125973__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125973__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125973__ {height:245px}
}

/*     125999 : 공백      */
.solid_line__125999__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125999__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125999__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125999__ {height:100px}
}

/*     125974 : 실선      */
.solid_line__125974__ {display:block;position:relative;width:100%;height:1px}
.solid_line__125974__:before {content:'';position:absolute;left:0;top:0%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__125974__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125974__ {height:1px}
}

/*     125975 : 제목&내용 가로형      */
.text_horizontal__125975__ .title__125975__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125975__ .text__125975__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125975__:after {content:''; display:block; clear:both;}
	.text_horizontal__125975__ .title__125975__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125975__ .text__125975__ {overflow:hidden;}
}

/*     125976 : 실선      */
.solid_line__125976__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125976__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125976__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125976__ {height:5px}
}

/*     125977 : 제목&내용 가로형      */
.text_horizontal__125977__ .title__125977__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125977__ .text__125977__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125977__:after {content:''; display:block; clear:both;}
	.text_horizontal__125977__ .title__125977__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125977__ .text__125977__ {overflow:hidden;}
}

/*     125978 : 실선      */
.solid_line__125978__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125978__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125978__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125978__ {height:5px}
}

/*     125979 : 제목&내용 가로형      */
.text_horizontal__125979__ .title__125979__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125979__ .text__125979__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125979__:after {content:''; display:block; clear:both;}
	.text_horizontal__125979__ .title__125979__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125979__ .text__125979__ {overflow:hidden;}
}

/*     125980 : 실선      */
.solid_line__125980__ {display:block;position:relative;width:100%;height:5px}
.solid_line__125980__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__125980__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125980__ {height:5px}
}

/*     125981 : 제목&내용 가로형      */
.text_horizontal__125981__ .title__125981__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__125981__ .text__125981__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__125981__:after {content:''; display:block; clear:both;}
	.text_horizontal__125981__ .title__125981__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__125981__ .text__125981__ {overflow:hidden;}
}

/*     125998 : 공백      */
.solid_line__125998__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__125998__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125998__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125998__ {height:30px}
}

/*     125993 : 공백      */
.solid_line__125993__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125993__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125993__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125993__ {height:100px}
}

/*     125992 : 공백      */
.solid_line__125992__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125992__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125992__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125992__ {height:100px}
}

/*     125987 : 타이틀 텍스트      */
.title__125987__ {font-size:0}
.title__125987__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125987__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125987__.style_top p {padding-top:10px}
.title__125987__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125987__.style_right p {padding-right:14px}
.title__125987__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125987__.style_bottom p {padding-bottom:12px}
.title__125987__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125987__.style_left p {padding-left:14px}
.title__125987__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125987__.style_circle1 p {padding-left:18px}
.title__125987__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125987__.style_circle2 p {padding-left:18px}
.title__125987__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125987__ p {font-size:24px}
	.title__125987__.style_top p:before {width:24px}
	.title__125987__.style_right p:before {height:24px}
	.title__125987__.style_bottom p:before {width:24px}
	.title__125987__.style_left p:before {height:24px}
}

/*     125991 : 공백      */
.solid_line__125991__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125991__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125991__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125991__ {height:100px}
}

/*     125988 : 표 2.0      */
.table__125988__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125988__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125988__ * {box-sizing:border-box}
.table__125988__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125988__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125988__ td.empty__125988__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125988__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125988__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125988__ > .table_inner {width:932px}
}

/*     125990 : 공백      */
.solid_line__125990__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125990__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125990__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125990__ {height:100px}
}

